<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
    <NamedLayer>
    <Name>IDENA_HIDROG_Sym_EstacAforo</Name>
    <UserStyle>
      <Name>IDENA_HIDROG_Sym_EstacAforo</Name>
      <Title>IDENA_HIDROG_Sym_EstacAforo</Title>
      <FeatureTypeStyle>
        <Name>name</Name>
        <Rule>
          <Name>Gobierno de Navarra</Name>
          <Title>Gobierno de Navarra</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TITULAR</ogc:PropertyName>
              <ogc:Literal>Gobierno de Navarra</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>3000000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="HIDROG_Sym_EstacAforo_1.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Confederación hidrográfica del Norte</Name>
          <Title>Confederación hidrográfica del Norte</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TITULAR</ogc:PropertyName>
              <ogc:Literal>Confederación hidrográfica del Norte</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>3000000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="HIDROG_Sym_EstacAforo_2.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Confederación hidrográfica del Ebro</Name>
          <Title>Confederación hidrográfica del Ebro</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TITULAR</ogc:PropertyName>
              <ogc:Literal>Confederación hidrográfica del Ebro</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MaxScaleDenominator>3000000.0</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="HIDROG_Sym_EstacAforo_3.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
      <FeatureTypeStyle>
        <Name>name</Name>
        <Rule>
          <MaxScaleDenominator>300000.0</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>ESTACION</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1.5</Radius>
              <Fill>
                <CssParameter name="fill">#F0F0F0</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>